VMware Solutions Discussions

VSC 2.x - Provisioning and Cloning need an NFS eval license

__ple_16414

The issue https://now.netapp.com/Knowledgebase/solutionarea.asp?id=kb59430 does not seem to be corrected in the new VSC 2.0.1 version ?

When this problem will it be corrected ?

This will happen for VMFS datastore using FCP or iSCSI license and customers which don't' have the NFS license.

Thanks for your answers

Philippe

1 REPLY 1

Re: VSC 2.x - Provisioning and Cloning need an NFS eval license

This error should be corrected.  What are you seeing in the log files?

Earn Rewards for Your Review!
GPI Review Banner
All Community Forums
Public